<?php
/**
 * Hooks for importer
 *
 * @package Autoser
 */


/**
 * Importer the demo content
 *
 * @since  1.0
 *
 */
function autoser_importer() {
	return array(
		array(
			'name'       => 'Autoser',
			'preview'    => get_template_directory_uri().'/framework/data/home.jpg',
			'content'    => get_template_directory_uri().'/framework/data/demo-content.xml',
			'customizer' => get_template_directory_uri().'/framework/data/customizer.dat',
			'widgets'    => get_template_directory_uri().'/framework/data/widgets.wie',
			'sliders'    => get_template_directory_uri().'/framework/data/sliders.zip',
			'pages'      => array(
				'front_page' => 'Home 1',
				'blog'       => 'Blog',				
				'shop'       => 'Shop',
				'cart'       => 'Cart',
				'checkout'   => 'Checkout',
				'my_account' => 'My Account',
			),
			'menus'      => array(
				'primary'   => 'primary-menu',
				'footer'    => 'footer-menu',
			)
		),
	);
}

add_filter( 'soo_demo_packages', 'autoser_importer', 30 );